Debian Bug report logs - #406134
O: setcd -- Control the behaviour of your CD-ROM device

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 9 Jan 2007 00:48:10 UTC

Severity: normal

Fixed in version setcd/1.5-6

Done: LENART Janos <ocsi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David A. van Leeuwen <vleeuwen@debian.org>, <wnpp@debian.org>:
Bug#406134; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to David A. van Leeuwen <vleeuwen@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: setcd -- Control the behaviour of your cdrom device
Date: Tue, 9 Jan 2007 01:38:46 +0100
Package: wnpp
Severity: normal

The current maintainer of setcd, David A. van Leeuwen <vleeuwen@debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: setcd
Binary: setcd
Version: 1.5-3
Priority: optional
Section: utils
Maintainer: David A. van Leeuwen <vleeuwen@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/s/setcd
Files:
 860f06e0de28f60291886a15c70c5d35 586 setcd_1.5-3.dsc
 60af6bc161aec0019be44c05a611c64f 9055 setcd_1.5.orig.tar.gz
 919db12b1cc6883c5c4eb91ac48f6234 4045 setcd_1.5-3.diff.gz

Package: setcd
Priority: optional
Section: utils
Installed-Size: 26
Maintainer: David A. van Leeuwen <vleeuwen@debian.org>
Architecture: i386
Version: 1.5-3
Depends: libc6 (>= 2.3.2.ds1-4)
Filename: pool/main/s/setcd/setcd_1.5-3_i386.deb
Size: 12544
MD5sum: 55008dcc51124e7353aaf1c1fb687dac
SHA1: 1109ade02b9847a1887ccd3e0d66f3548af3f9e5
SHA256: 83fc4689b33e3776315f818aa9114d1ab575b351093672ec690d75a9460307fb
Description: Control the behaviour of your cdrom device
 This program allows you to control the behaviour of your Linux cdrom
 player.
 .
 You can control: auto close, auto eject, medium type checking and
 tray/caddy locking.  You can get information on the volume name of CD-ROMs
 and other data, and you can set the speed of your drive and choose a
 disc from a jukebox.
 .
 The source of this package may be an example for cdrom player program
 developers that wish to exploit the features of the linux cdrom
 interface.
Tag: admin::configuring, hardware::storage:cd, interface::commandline, role::program, scope::utility, use::configuring

-- 
Mohammed Adnène Trojette



Changed Bug title to `O: setcd -- Control the behaviour of your CD-ROM device' from `O: setcd -- Control the behaviour of your cdrom device'. Request was from Mauro Lizaur <lavaramano@gmail.com> to control@bugs.debian.org. (Wed, 13 Aug 2008 21:51:06 GMT) Full text and rfc822 format available.

Reply sent to LENART Janos <ocsi@debian.org>:
You have taken responsibility. (Tue, 14 Apr 2009 06:48:05 GMT) Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. (Tue, 14 Apr 2009 06:48:05 GMT) Full text and rfc822 format available.

Message #12 received at 406134-close@bugs.debian.org (full text, mbox):

From: LENART Janos <ocsi@debian.org>
To: 406134-close@bugs.debian.org
Subject: Bug#406134: fixed in setcd 1.5-6
Date: Tue, 14 Apr 2009 06:33:47 +0000
Source: setcd
Source-Version: 1.5-6

We believe that the bug you reported is fixed in the latest version of
setcd, which is due to be installed in the Debian FTP archive:

setcd_1.5-6.diff.gz
  to pool/main/s/setcd/setcd_1.5-6.diff.gz
setcd_1.5-6.dsc
  to pool/main/s/setcd/setcd_1.5-6.dsc
setcd_1.5-6_amd64.deb
  to pool/main/s/setcd/setcd_1.5-6_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 406134@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
LENART Janos <ocsi@debian.org> (supplier of updated setcd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 14 Apr 2009 07:10:24 +0200
Source: setcd
Binary: setcd
Architecture: source amd64
Version: 1.5-6
Distribution: unstable
Urgency: low
Maintainer: LENART Janos <ocsi@debian.org>
Changed-By: LENART Janos <ocsi@debian.org>
Description: 
 setcd      - Control the behaviour of your cdrom device
Closes: 367008 406134
Changes: 
 setcd (1.5-6) unstable; urgency=low
 .
   * Adopting the package. (closes: #406134)
   * Now using the SET STREAMING command too. (closes: #367008)
     + Code from: Thomas Fritzsche <tf@noto.de>
     + Patch from: Alexander Gattin <xrgtn@yandex.ru>
   * Fixing some minor lintian warnings.
Checksums-Sha1: 
 8745d65cf7ebde0c6afd4ffe64b9c648bda61359 894 setcd_1.5-6.dsc
 e1bf8412d851830641e132d9a06db88c01990dec 5552 setcd_1.5-6.diff.gz
 9b239f4e3ec21d44b1d8242b143e24997543ca1a 13824 setcd_1.5-6_amd64.deb
Checksums-Sha256: 
 9750f52c30aeb24e4045dbbff771f092fee7d1cd203b5176e86dae8b30782630 894 setcd_1.5-6.dsc
 a0c6f01afac08144359e37e97db3cf66651dd01bcd3421fd58a01ff300d93e8e 5552 setcd_1.5-6.diff.gz
 519421594aa974192bc3c4bc28013a03fe9f5089b4a879afe9dffdf74c901540 13824 setcd_1.5-6_amd64.deb
Files: 
 5c409adca92c6eb5c13fa27b6377f69d 894 utils optional setcd_1.5-6.dsc
 da9b4f89debac263b44cda1cb06e548b 5552 utils optional setcd_1.5-6.diff.gz
 5b6da19580353502150fe85ac477299a 13824 utils optional setcd_1.5-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFJ5CeqefzP0rBFj00RAgC5AJ4m4pCoe48GQIuNY1g59I9ddXL5UQCfXojM
dsu36L3na8M0n+AIsY/fr+Q=
=JF2S
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 12 May 2009 07:29:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:20:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.